## libconfig-any-perl 0.20

=== debian/changelog ===
libconfig-any-perl (0.20-1) unstable; urgency=low

  * New upstream release
  * debian/copyright: Explicitly reference GPL-1 text in common-
    licenses.
  * debian/control: 
    - Drop versioned Depends on perl (>= 5.10.0) as this version is
      already in stable and the Depends is covered by ${perl:Depends}.
    - Make versioned Build-Depends-Indep on perl (>= 5.10.0) unversioned
      to perl as this version is already in stable.
    - Drop (Build-)Depends(-Indep) on libmodule-pluggable-perl.
  * Bump Standards-Version to 3.9.1.
  * Convert to '3.0 (quilt)' source package format.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Fri, 06 Aug 2010 15:25:47 +0200

libconfig-any-perl (0.19-1) unstable; urgency=low

  * New upstream release
  * Add myself to Uploaders. 
  * Referesh debian/copyright and update Copyright years. 
  * Bump Standards-Version to 3.8.4 (no changes). 

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Tue, 16 Feb 2010 11:17:45 +0100

libconfig-any-perl (0.18-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Use new short debhelper rules format
  * Refresh control and copyright files
  * Update control description
  * Add myself to Uploaders and Copyright
  * Standards-Version 3.8.3 (drop perl version dependency)

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * debian/control: Changed: (build-)depend on perl instead of perl-
    modules.
  * debian/control: add libyaml-libyaml-perl to Build-Depends-Indep and
    Recommends.

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 16 Nov 2009 20:32:02 -0500

libconfig-any-perl (0.17-1) unstable; urgency=low

  [ Rene Mayorga ]
   * New upstream release
   * debian/control: update my email address

 -- Rene Mayorga <rmayorga@debian.org>  Thu, 05 Feb 2009 21:53:20 -0600

libconfig-any-perl (0.16-1) unstable; urgency=low

  [ gregor herrmann ]
   * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
 
  [ Rene Mayorga ]  
  * New upstream release
 
 -- Rene Mayorga <rmayorga@debian.org.sv>  Sat, 22 Nov 2008 00:59:16 -0600

libconfig-any-perl (0.15-1) unstable; urgency=low

  [ Tim Retout ]
  * debian/copyright: Fix 'at your opinion' typo.

  [ Ansgar Burchardt ]
  * New upstream release.
  * Build-depend on libyaml-syck-perl | libyaml-perl to enable tests for
    Config::Any::YAML.
  * Add Recommends for libyaml-syck-perl | libyaml-perl as well.
  * debian/copyright: Add information about lib/Config/Any/Base.pm.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 16 Nov 2008 13:51:04 +0100

libconfig-any-perl (0.14-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * New upstream release
  * Add myself to Uploaders
  * Regenerate rules for debhelper 7
  * Convert debian/copyright to proposed machine-readable format
  * Bump Standards Version to 3.8.0 (No changes required)

  [ gregor herrmann ]
  * debian/watch: use extended regexp for matching upstream releases.
  * Complete copyright stanza for debian/*.
  * debian/control:
    - add /me to Uploaders
    - add an alternative dependency on perl-modules (>= 5.10) to
      libversion-perl (which is now provided by the former)

 -- gregor herrmann <gregoa@debian.org>  Sat, 09 Aug 2008 18:25:07 -0300

libconfig-any-perl (0.12-1) unstable; urgency=low

  * New upstream release
  * debian/rules
    + use $@ when touching -stamp files
  * debian/control
    + wrap long lines
    + add myself to uploaders

 -- Rene Mayorga <rmayorga@debian.org.sv>  Tue, 08 Apr 2008 10:38:20 -0600

libconfig-any-perl (0.11-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/rules: delete /usr/lib/perl5 only if it exists.

  [ Gunnar Wolf ]       
  * New upstream release
  * Upgraded Debhelper compat level to 6
  * Added myself as an uploader

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 29 Jan 2008 11:55:37 -0600

libconfig-any-perl (0.10-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release.
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/watch: use dist-based URL.
  * Set Standards-Version to 3.7.3 (no further changes required).
  * debian/copyright: use generic download URL; be more verbose about
    author/contributors/copyright/.
  * debian/rules:
    - call dh_clean before make clean
    - let install-stamp target depend on build-stamp (instead of install
      on build)
    - use PREFIX and DESTDIR in make install
    - don't install README any more (duplicate of POD/manpage)
    - remove unused and commented out dh_* calls

  [ Damyan Ivanov ]
  * Put me in Uploaders instead of Gregor

 -- Damyan Ivanov <dmn@debian.org>  Mon, 17 Dec 2007 22:08:50 +0200

libconfig-any-perl (0.08-1) unstable; urgency=low

  * New upstream release.
  * Adapt debian/rules - we don't have a Build.PL anymore.
  * Remove empty /usr/lib/perl5/ directory.
  * Move lib*-perl from Build-Depends to Build-Depends-Indep.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Mon, 27 Aug 2007 00:11:24 +0200

libconfig-any-perl (0.07-1) unstable; urgency=low

  * New upstream release
  * debian/watch updated

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Wed, 18 Apr 2007 12:26:17 +0200

libconfig-any-perl (0.04-1) unstable; urgency=low

  * Initial Release (closes: #385130).

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue, 29 Aug 2006 11:25:26 +0200
