=== debian/control ===
Source: libconfig-any-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: libconfig-general-perl, libconfig-tiny-perl, libjson-perl,
 libtest-exception-perl, libtest-pod-coverage-perl,
 libtest-pod-perl, libxml-simple-perl,
 libyaml-libyaml-perl | libyaml-syck-perl (>= 0.70) | libyaml-perl,
 perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
 Damyan Ivanov <dmn@debian.org>, Gunnar Wolf <gwolf@debian.org>,
 Rene Mayorga <rmayorga@debian.org>, Ansgar Burchardt <ansgar@43-1.org>,
 gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Config-Any/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libconfig-any-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libconfig-any-perl/

Package: libconfig-any-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends} 
Recommends: libconfig-general-perl, libconfig-tiny-perl, libjson-perl,
 libxml-simple-perl,
 libyaml-libyaml-perl | libyaml-syck-perl (>= 0.70) | libyaml-perl
Description: module to load configuration from different file formats
 Config::Any provides a facility for Perl applications and libraries to load
 configuration data from multiple different file formats. It supports XML,
 YAML, JSON, Apache-style configuration, Windows INI files, and even Perl
 code.
 .
 The rationale for this module is as follows: Perl programs are deployed on
 many different platforms and integrated with many different systems. Systems
 administrators and end users may prefer different configuration formats than 
 the developers. The flexibility inherent in a multiple format configuration
 loader allows different users to make different choices, without generating
 extra work for the developers. As a developer you only need to learn a single
 interface to be able to use the power of different configuration formats.
