## libconfig-any-perl 0.22

=== debian/changelog ===
libconfig-any-perl (0.22-1) unstable; urgency=low

  * New upstream release

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 04 Jul 2011 21:54:48 +0200

libconfig-any-perl (0.21-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Email change: Ansgar Burchardt -> ansgar@debian.org

  [ Salvatore Bonaccorso ]
  * New upstream release
  * Email change: Salvatore Bonaccorso -> carnil@debian.org
  * debian/copyright:
    - Update copyright years for debian/* packaging.
    - Update copyright years for upstream files and included Module::Install.
    - Refer to Debian systems in general instead of only Debian GNU/Linux
      systems.
  * Bump Standards-Version to 3.9.2.

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 26 May 2011 23:46:57 +0200
