=== debian/control ===
--- 
+++ 
@@ -9,11 +9,11 @@
  perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
- Damyan Ivanov <dmn@debian.org>, Gunnar Wolf <gwolf@debian.org>,
- Rene Mayorga <rmayorga@debian.org>, Ansgar Burchardt <ansgar@43-1.org>,
+ Damyan Ivanov <dmn@debian.org>,
+ Rene Mayorga <rmayorga@debian.org>, Ansgar Burchardt <ansgar@debian.org>,
  gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>
-Standards-Version: 3.9.1
+ Salvatore Bonaccorso <carnil@debian.org>
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Config-Any/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libconfig-any-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libconfig-any-perl/
