## libconfig-any-perl 0.23

=== debian/changelog ===
libconfig-any-perl (0.23-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * New upstream release
  * Update debian/copyright file.
    Update format to copyright-format 1.0 as released together with Debian
    policy 3.9.3.
    Update copyright years for debian/* packaging.
  * Simplify dependency for libyaml-syck-perl.
    Change versioned (Build-)Depends(-Indep) for libyaml-syck-perl in
    alternatives to unversioned dependency. The required version is already
    satisfied in squeeze.
  * Bump Standards-Version to 3.9.3

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 27 May 2012 08:32:31 +0200
