=== debian/watch ===
version=3
http://search.cpan.org/dist/Config-Any/ .*/Config-Any-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
