## libconfig-any-perl 0.24

=== debian/changelog ===
libconfig-any-perl (0.24-1) unstable; urgency=low

  * Imported Upstream version 0.24
  * Update copyright years for included Module::Install copy
  * Update copyright years for upstream files
  * Add alternative for JSON:PP (in perl core since 5.13.9)
    Add alternative Build-Depends-Depends and Recommends for JSON::PP.
    Alternative perl (>= 5.13.9) | libjson-pp-perl to libjson-perl.

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 16 Sep 2013 22:25:57 +0200

libconfig-any-perl (0.23-2) unstable; urgency=low

  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Adjust (build-)dependency for Module::Pluggable.
    Module::Pluggable will be removed from Perl core in 5.20 and emits now
    a warning with 5.18. Add Build-Depends-Indep and Depends on alternate
    libmodule-pluggable-perl | perl (<< 5.17.0).
    Thanks to Dominic Hargreaves <dom@earth.li> (Closes: #711653)
  * Bump Standards-Version to 3.9.4
  * Bump Debhelper compat level to 8.
    Adjust versioned Build-Depends for debhelper to (>= 8).
  * Update copyright years for debian/* packaging

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 12 Aug 2013 20:34:16 +0200
