=== debian/control ===
--- 
+++ 
@@ -1,8 +1,10 @@
 Source: libconfig-any-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7)
-Build-Depends-Indep: libconfig-general-perl, libconfig-tiny-perl, libjson-perl,
+Build-Depends: debhelper (>= 8)
+Build-Depends-Indep: libconfig-general-perl, libconfig-tiny-perl,
+ perl (>= 5.13.9) | libjson-pp-perl | libjson-perl,
+ libmodule-pluggable-perl | perl (<< 5.17.0),
  libtest-exception-perl, libtest-pod-coverage-perl,
  libtest-pod-perl, libxml-simple-perl,
  libyaml-libyaml-perl | libyaml-syck-perl | libyaml-perl,
@@ -13,15 +15,17 @@
  Rene Mayorga <rmayorga@debian.org>, Ansgar Burchardt <ansgar@debian.org>,
  gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
  Salvatore Bonaccorso <carnil@debian.org>
-Standards-Version: 3.9.3
-Homepage: http://search.cpan.org/dist/Config-Any/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libconfig-any-perl.git
+Standards-Version: 3.9.4
+Homepage: https://metacpan.org/release/Config-Any/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libconfig-any-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libconfig-any-perl.git
 
 Package: libconfig-any-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}
-Recommends: libconfig-general-perl, libconfig-tiny-perl, libjson-perl,
+Depends: ${misc:Depends}, ${perl:Depends},
+ libmodule-pluggable-perl | perl (<< 5.17.0)
+Recommends: libconfig-general-perl, libconfig-tiny-perl,
+ perl (>= 5.13.9) | libjson-pp-perl | libjson-perl,
  libxml-simple-perl,
  libyaml-libyaml-perl | libyaml-syck-perl | libyaml-perl
 Description: module to load configuration from different file formats
