=== debian/watch ===
version=3
https://metacpan.org/release/Config-Any/ .*/Config-Any-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
