## libconfig-any-perl 0.26

=== debian/changelog ===
libconfig-any-perl (0.26-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * Add debian/upstream/metadata
  * Import upstream version 0.26
  * Update copyright years for upstream files
  * Update copyright years for debian/* packaging files
  * Wrap and sort fields in debian/control file
  * Declare package as autopkgtest'able
  * Declare compliance with Debian policy 3.9.6

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 30 May 2015 20:31:12 +0200
