## libconfig-any-perl 0.27

=== debian/changelog ===
libconfig-any-perl (0.27-1) unstable; urgency=medium

  * debian/control: Use HTTPS transport protocol for Vcs-Git URI
  * Import upstream version 0.27
  * Bump Debhelper compat level to 9
  * Update copyright years for upstream files
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 3.9.7
  * Make versioned perl (build-)dependency for JSON unversioned.
    The version required for perl as alternative for libjson-pp-perl and
    libjson-perl is already satified back to wheezy. Thus drop the versioned
    Build-Depends-Indep and Recommends in favour of the unversioned one.

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 01 Apr 2016 10:47:34 +0200
