=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: libconfig-any-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep:
  libconfig-general-perl,
  libconfig-tiny-perl,
@@ -12,7 +12,7 @@
  libxml-simple-perl,
  libyaml-libyaml-perl | libyaml-syck-perl | libyaml-perl,
  perl,
- perl (>= 5.13.9) | libjson-pp-perl | libjson-perl
+ perl | libjson-pp-perl | libjson-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders:
  Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
@@ -22,9 +22,9 @@
  gregor herrmann <gregoa@debian.org>,
  Jonathan Yu <jawnsy@cpan.org>,
  Salvatore Bonaccorso <carnil@debian.org>
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: https://metacpan.org/release/Config-Any
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libconfig-any-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libconfig-any-perl.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libconfig-any-perl.git
 Testsuite: autopkgtest-pkg-perl
 
@@ -39,7 +39,7 @@
  libconfig-tiny-perl,
  libxml-simple-perl,
  libyaml-libyaml-perl | libyaml-syck-perl | libyaml-perl,
- perl (>= 5.13.9) | libjson-pp-perl | libjson-perl
+ perl | libjson-pp-perl | libjson-perl
 Description: module to load configuration from different file formats
  Config::Any provides a facility for Perl applications and libraries to load
  configuration data from multiple different file formats. It supports XML,
