## libconfig-any-perl 0.32

=== debian/changelog ===
libconfig-any-perl (0.32-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libconfig-any-perl: Add :any qualifier for perl dependency.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 17:39:50 +0000

libconfig-any-perl (0.32-2) unstable; urgency=medium

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 11 Jun 2022 23:02:33 +0100

libconfig-any-perl (0.32-1) unstable; urgency=medium

  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Rene Mayorga from Uploaders. Thanks for your work!

  * Import upstream version 0.32.
    Fixes "Removal of . from @INC causes problems for Config::Any::Perl"
    (Closes: #839535)
  * Update years of packaging copyright.
  * Remove stanza about removed files from debian/copyright.
  * debian/copyright: use HTTPS for sapo.pt URL.
  * Update (build) dependencies.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Sun, 18 Jun 2017 17:54:54 +0200
