=== debian/watch ===
version=4
https://metacpan.org/release/Config-Any .*/Config-Any-v?@ANY_VERSION@@ARCHIVE_EXT@$
