## libconfig-any-perl 0.33

=== debian/changelog ===
libconfig-any-perl (0.33-1) unstable; urgency=medium

  * Import upstream version 0.33.
  * Update debian/upstream/metadata.
  * Remove libxml-namespacesupport-perl as an alternative to
    libxml-simple-perl.
    It is needed in addition to libxml-simple-perl, and luckilcy this package
    depends on it.
    Also remove libxml-namespacesupport-perl from Build-Depends-Indep.
  * debian/control: explain which of the packages in Recommends are
    needing for which config file types.
  * Cleanup alternatives in Build-Depends-Indep, Depends, Recommends.
  * Update years of upstream and packaging copyright,
    and Upstream-Contact.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Mon, 26 Jun 2023 18:45:45 +0200
